<?php
	if(empty($_GET))
	{
		header("location:dashboard.php");
	}
include 'dbconnection.php';
$sql = "delete from leads where sno=".$_GET['sno'];
$result = $conn->query($sql);

		
		header("location:../view_leads");	
?>